﻿	@charset "UTF-8";

	/**************** Адаптивный дизайн *******************/
	table.table-no-padding-and-spacing, table.table-no-spacing { border-collapse:collapse; }
	table.table-no-padding-and-spacing td { padding: 0px; }	
	
	.nospinbuttons { -moz-appearance: textfield; }
	.nospinbuttons::-webkit-inner-spin-button { display: none; }
	
	.gp30 { padding-left: 30px; padding-right: 30px; } .gp20 { padding-left: 20px; padding-right: 20px; } .gp15 { padding-left: 15px; padding-right: 15px; } .gp10 { padding-left: 10px; padding-right: 10px; } .gp5 { padding-left: 5px; padding-right: 5px; } .gp0 { padding-left: 0px; padding-right: 0px; }
	.gm30 { margin-left: 30px; margin-right: 30px; } .gm20 { margin-left: 20px; margin-right: 20px; } .gm15 { margin-left: 15px; margin-right: 15px; } .gm10 { margin-left: 10px; margin-right: 10px; } .gm5 { margin-left: 5px; margin-right: 5px; } .gm0 { margin-left: 0px; margin-right: 0px; }	
	.vp30 { padding-top: 30px; padding-bottom: 30px; } .vp20 { padding-top: 20px; padding-bottom: 20px; } .vp15 { padding-top: 15px; padding-bottom: 15px; } .vp10 { padding-top: 10px; padding-bottom: 10px; } .vp5 { padding-top: 5px; padding-bottom: 5px; } .vp0 { padding-top: 0px; padding-bottom: 0px; }
	.vm30 { margin-top: 30px; margin-bottom: 30px; } .vm20 { margin-top: 20px; margin-bottom: 20px; } .vm10 { margin-top: 10px; margin-bottom: 10px; } .vm5 { margin-top: 5px; margin-bottom: 5px; } .vm0 { margin-top: 0px; margin-bottom: 0px; }	
	.pl30 { padding-left: 30px; } .pl20 { padding-left: 20px; } .pl15 { padding-left: 15px; } .pl10 { padding-left: 10px; } .pl5 { padding-left: 5px; } .pl0 { padding-left: 0px; }
	.ml30 { margin-left: 30px; } .ml20 { margin-left: 20px; } .ml15 { margin-left: 15px; } .ml10 { margin-left: 10px; } .ml5 { margin-left: 5px; } .ml0 { margin-left: 0px; }
	.pt40 { padding-top: 40px; } .pt30 { padding-top: 30px; } .pt20 { padding-top: 20px; } .pt15 { padding-top: 15px; } .pt10 { padding-top: 10px; } .pt5 { padding-top: 5px; } .pt0 { padding-top: 0px; }
	.mt50 { margin-top: 50px; } .mt40 { margin-top: 40px; } .mt30 { margin-top: 30px; } .mt20 { margin-top: 20px; } .mt15 { margin-top: 15px; } .mt10 { margin-top: 10px; } .mt5 { margin-top: 5px; } .mt0 { margin-top: 0px; }
	.pr30 { padding-right: 30px; } .pr20 { padding-right: 20px; } .pr15 { padding-right: 15px; } .pr10 { padding-right: 10px; } .pr5 { padding-right: 5px; } .pr0 { padding-right: 0px; }
	.mr30 { margin-right: 30px; } .mr20 { margin-right: 20px; } .mr10 { margin-right: 10px; } .mr5 { margin-right: 5px; } .mr0 { margin-right: 0px; }
	.mb30 { margin-bottom: 30px; } .mb20 { margin-bottom: 20px; } .mb10 { margin-bottom: 10px; } .mb5 { margin-bottom: 5px; } .mb0 { margin-bottom: 0px; }
	.pb30 { padding-bottom: 30px; } .pb20 { padding-bottom: 20px; } .pb15 { padding-bottom: 15px; } .pb10 { padding-bottom: 10px; } .pb5 { padding-bottom: 5px; } .pb0 { padding-bottom: 0px; }
	
	.lineh100 { line-height: 100%; } .lineh150 { line-height: 150%; } 
	
	.hide, .hidden { display: none; } 
	.vatop { vertical-align: top; } 
	.vamiddle { vertical-align: middle; }
	.vabottom { vertical-align: bottom; }
	.vabaseline { vertical-align: baseline; }
	.tacenter { text-align: center; } .taleft { text-align: left; } .taright { text-align: right; }
	.inlblk, .inline-block { display: inline-block; box-sizing: border-box; }
	.table-cell { display: table-cell; } .display-table { display: table; } .table-row { display: table-row; }
	.block { display: block; }
	.break-word { word-break: break-word; }
	.roundedblock { border-radius: 5px; -moz-border-radius: 5px; -khtml-border-radius: 5px; }
	.bord-rad-3px, .rounded3block { border-radius: 3px; -moz-border-radius: 3px; -khtml-border-radius: 3px; }
	.bwhite, .bg-white { background: white; } .wbborder { border: 1px solid #EEE; }	
	.overhide { overflow: hidden; }	
	.nowrap { white-space: nowrap; }
	.wrap { white-space: normal; }
	.wrap-break { white-space: normal; word-break: break-all; }
	.parent-h { height: inherit; max-height: inherit; min-height: inherit; }
	.c300 { min-width: 300px; } .cell-font100 { font-size: 100%; }
	/*.c1200-show:not(.showit), .c1050-show:not(.showit), .c975-show:not(.showit), .c900-show:not(.showit), .c825-show:not(.showit), .c750-show:not(.showit), .c675-show:not(.showit), .c600-show:not(.showit), .c450-show:not(.showit), .c375-show:not(.showit), .c525-show:not(.showit), .c300-show:not(.showit) { display: none; }*/
	.c1200-show, .c1050-show, .c975-show, .c900-show, .c825-show, .c750-show, .c675-show, .c600-show, .c450-show, .c375-show, .c525-show, .c300-show { display: none; }
	.cell-width15p { width: 15%; } .cell-width20p { width: 20%; } .cell-width25p { width: 25%; } .cell-width33p { width: 33%; } .cell-width40p { width: 40%; } .cell-width50p { width: 50%; } .cell-width66p { width: 66%; } .cell-width70p { width: 70%; } .cell-width75p { width: 75%; } .cell-width80p { width: 80%; } .cell-width100p { width: 100%; }
	.cell-h150 { height: 150px; }
	.pabsolute { position: absolute; }
	.cursorpointer { cursor: pointer; }
	.floatl { float: left; } .floatr { float: right; } .floatnone { float: none; }
	.opacityl { opacity: 1; } .opacity0 { opacity: 0; }
	.fixed_top { position: fixed; top: 0px; }
	.fixed_bottom { position: fixed; bottom: 0px; }
	.fixed { position: fixed; }
	.absolute { position: absolute; }
	.relative { position: relative; }
	.bold { font-weight: bold; }
	
	.height100 { height: 100%; }
	
	.nounderline { text-decoration: none; }
	.nounderlinehover:hover { text-decoration: none; }
	
	/* CSS сворачивающийся блок */
	.checkbox_collapable_content_label_close label, .checkbox_collapable_content_label_open label { cursor: pointer; font-weight: normal; }
    .checkbox_collapable_content_div, .checkbox_collapable_content_label_close, .checkbox_collapable_content input[type="checkbox"]{ display: none; }
    .checkbox_collapable_content input[type="checkbox"]:checked ~ .checkbox_collapable_content_div { display: block; }	
    .checkbox_collapable_content input[type="checkbox"]:checked ~ .checkbox_collapable_content_label_close { display: block; }	
    .checkbox_collapable_content input[type="checkbox"]:checked ~ .checkbox_collapable_content_label_open { display: none; }

	/* CSS сворачивающиеся по радиокнопке */
	.radio_collapable_content_label_close label, .radio_collapable_content_label_open label { cursor: pointer; font-weight: normal; }
    .radio_collapable_content_div, .radio_collapable_content_label_close, .radio_collapable_content input[type="radio"]{ display: none; }
    .radio_collapable_content input[type="radio"]:checked ~ .radio_collapable_content_div { display: block; }	
    .radio_collapable_content input[type="radio"]:checked ~ .radio_collapable_content_label_close { display: block; }	
    .radio_collapable_content input[type="radio"]:checked ~ .radio_collapable_content_label_open { display: none; }		
	
	/* Процентные размеры */
	.width100 { width: 100%; box-sizing: border-box; } .width99 { width: 99%; } .width90 { width: 90%; } .width80{ width: 80%; } .width75 { width: 75%; } .width70 { width: 70%; } .width60 { width: 60%; } .width66 { width: 66%; } .width67 { width: 67%; } .width50 { width: 50%; } .width40 { width: 40%; } .width45 { width: 45%; } .width33 { width: 33.33%; } .width30 { width: 30%; } .width25 { width: 25%; } .width20 { width: 20%; } .width10 { width: 10%; } .width16 { width: 16.5%; } .width15 { width: 15%; } .width1 { width: 1%; }
	/* Размеры шрифтов */
	.font100 { font-size: 100%; } .font95 { font-size: 95%; } .font90 { font-size: 90%; } .font85 { font-size: 85%; } .font80 { font-size: 80%; } .font70 { font-size: 70%; }
	.font110 { font-size: 110%; } .font120 { font-size: 120%; } .font130 { font-size: 130%; } .font140 { font-size: 140%; } .font150 { font-size: 150%; } .font160 { font-size: 160%; } .font170 { font-size: 170%; } .font180 { font-size: 180%; } .font190 { font-size: 190%; } .font200 { font-size: 200%; }
	.nosize { font-size: 0px; }
	
	.height-auto { height: auto; }
	.max-width100 { max-width: 100%; }
	
	/* Для изменения границ */
	.borderleft-dashed-white { border-left: 1px dashed white; }

	.pagemaxwidth { max-width: 1200px; }
	.minw100 { min-width: 100%; }
	
	.upcase { text-transform: uppercase; } 
	
	/*.color1 { color: #fe44a2; }
	.color2 { color: #B11E68; }	
	.color3 { color: #2682d2; }	
	.color4 { color: #428bca; }	
	.color5 { color: #428bca; }		

	.bgcolor1 { background-color: #fe44a2; }		
	.bgcolor2 { background-color: #B11E68; }			
	.bgcolor3 { background-color: #2682d2; }				
	.bgcolor4 { background-color: #FEEC5D; }				
	.bgcolor5 { background-color: #428bca; }*/

	
	.cellsrow { font-size: 0px; /* white-space: nowrap; */ }
	.cellsrow > div { box-sizing: border-box; /*display: inline-block;*/ font-size: large; font-size: initial; /*white-space: initial;*/ }
	
	.masonry {
		margin: 1.5em 0;
		padding: 0;
		-moz-column-gap: 1.5em;
		-webkit-column-gap: 1.5em;
		column-gap: 1.5em;
		font-size: .85em;
        -moz-column-count: 4;
        -webkit-column-count: 4;
        column-count: 4;		
	}

	.masonry .item {
		display: inline-block;
		/*background: #fff;*/
		margin: 0 0 1.5em;
		padding: 1em;
		width: 100%;
		box-sizing: border-box;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		/*box-shadow: 2px 2px 4px 0 #ccc;*/
	}
	
	
	